Subject: Ticket Assigned - Request to change the delivery address for order # 6310377746
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 16:39:33 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request to change the delivery address for order # 6310377746 Dear 

I have placed an order yesterday with order number  6310377746. I would like to change the delivery address. Currently, I am based in Riyadh and the address in default is my brother's place. 

Please replace :  

Syed Waqas Hussain Shah DEFAULT
7695, 7695,
Jeddah,
King Abdul Aziz Medical City - Saudi Arabia
Mobile Number: +966 547549430

and Add

Sajida Agha
Building 15 , NGHA housing,
Riyadh Ar Rimayah
Mobile Number: +966 547549430

I am travelling this thursday and your immediate support will be highly appreciated. 

Waiting for your positive immediate reply.

Kind regards
Sajida
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2613070